<?xml version="1.0" encoding="utf-8"?>
<item xmlns="http://www.gamned.org/bear/schema/0.5" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.gamned.org/bear/schema/0.5 http://www.gamned.org/bear/schema/0.5/item-description.xsd" class="bear::forced_join_creator" category="control/movement" box_color="#CAFF00" fixable="false" url="http://www.gamned.org/wiki/index.php/forced_join_creator">
  <inherit>
    <class>bear::base_item</class>
    <class>bear::forced_movement_tag</class>
  </inherit>
  <description>This class creates a forced movement of type "forced_join", applies it to itself then die.</description>
  <fields>
    <field type="real" name="forced_join_creator.duration">
      <description>The total time to reach the target.</description>
      <default_value>0</default_value>
    </field>
    <field type="item_reference" name="forced_join_creator.target" required="true">
      <description>The target to reach.</description>
    </field>
  </fields>
</item>
